Subject: Re: My Junkers Ju-52
From: "Steve Bamford ARC" <[email-masked]>
To: "daniel zamarbide" <[email-masked]>
Date: Wed, 21 Jan 2004 11:25:19 -0800

Hi Daniel,
Thanks for sending in your Ju-52 article....it is very good....I like it.
I'll e-mail you when your article goes on ARC very soon.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: daniel zamarbide <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 11, 2003 3:25 AM
Subject: My Junkers Ju-52

> ...And sorry for my english, is very bad.
Revell/Monogram Junkers Ju-52
Daniel Zamarbide

01 JPG

I began this project because I liked this plane very much. My Junkers Ju-52
was based in the north of Spain in the civil war, at 1936-39. This piece, is
dedicated ti my friends group called  AERONET
http://www.network54.com/Hide/Forum/255364.
The kit es Revell/Monogram´s Junkers Ju-52. While searching the Net for info
on the plane I found that the profile I liked most was one in
Squadron-Signal "Junkers Ju-52 In Action" and Delta´s Enciclopedy.

03 JPG       04JPG       05JPG

I not used any resins, photo etched and decals... every marks was painted
with airbrush, and the paints are Tamiya´s XF-55, 58 and 64 up, and XF-23
down plus teh nose in XF-1

02 JPG

This Revell/Monogram kit is a pleasure to build, and very long, but every
piece fits perfectly.

06 JPG        07 JPG     08 JPG

One last word to say that I enjoyed this kit a lot as the first one that I
hace built from a picture

09 JPG        10 JPG

I hope you like my spanish Junkers Ju-52 of the Legion Condor as much as I
do!!!

Dani Z.